SYSTEM REQUIREMENTS
SYSTEM REQUIREMENTS
The FAA Provisioning Service (FAA-PS) has been tested and validated to work with Internet Explorer 6.x, 7.x, 8.x The following operating system has been tested and certified to work with the FAA AVS External User Provisioning service. Therefore, we can provide user support only for the following environment:

Windows Platforms

-- Intel Pentium III or equivalent processor
-- Microsoft Windows XP Professional, Home Edition, Microsoft Windows 2000 with Service Pack 4, Windows Server 2003, Windows Server 2008, Windows Server 2008R2
-- 128MB of RAM (256MB or higher recommended)
-- Microsoft Internet Explorer 6.x, 7.x, or 8.x



Alternative computers (Macintosh), operating systems (OS X, Linux, Microsoft Vista, etc.) and browsers (Safari, Firefox, Mozilla, etc.) have not been tested and may or may not work correctly with AVS-PS. As a result, no client technical support can or will be provided for unsupported configurations.